.autosuggest-body
{
	position: absolute;
	border:0px solid  #ddd;
	z-index: 100;
}

.autosuggest-body iframe
{
	display: block;
	position: absolute;
	z-index: 999;
	filter: alpha(opacity=80);
}

.autosuggest-body table
{
	width: 100%;
	background-color: #eee;
}

.autosuggest-body tr
{
	cursor: hand;
	cursor: pointer;

	color: #4d4d4d;

	font-family: verdana, arial, helvetica;
	font-size: 15px;
	padding:2px;

	text-align: left;
}

.autosuggest-body tr.up
{
	height: 15px;
	background: #ddd url("arrow-up.gif") center center no-repeat;
}

.autosuggest-body tr.down
{
	height: 15px;
	background: #ddd url("arrow-down.gif") center center no-repeat;
}

.autosuggest-body tr.up-disabled
{
	height: 15px;
	background: #ddd url("arrow-up-d.gif") center center no-repeat;
	cursor: default;
}

.autosuggest-body tr.down-disabled
{
	height: 15px;
	background: #ddd url("arrow-down-d.gif") center center no-repeat;
	cursor: default;
}

.autosuggest-body tr.selected
{
	background-color:#999999;
	color: #fff;
}

.autosuggest-body td
{
	white-space: nowrap;
}

.autosuggest-body span.match
{
	text-decoration: underline;
}